## zaqar 12.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

alembic>=0.9.6 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
cryptography>=2.7 # BSD/Apache-2.0
falcon>=1.1.0 # Apache-2.0
jsonschema>=3.2.0 # MIT
iso8601>=0.1.11 # MIT
keystonemiddleware>=4.17.0 # Apache-2.0
msgpack>=1.0.0 # Apache-2.0
python-memcached>=1.56 # PSF
python-swiftclient>=3.2.0 # Apache-2.0
WebOb>=1.7.1 # MIT
stevedore>=1.20.0 # Apache-2.0
oslo.cache>=1.26.0 # Apache-2.0
oslo.config>=6.8.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=6.0.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.messaging>=5.29.0 # Apache-2.0
oslo.reports>=1.18.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.upgradecheck>=1.3.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.policy>=3.6.0 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.3.19 # MIT
autobahn>=20.7.1 # MIT License
requests>=2.25.0 # Apache-2.0
futurist>=1.2.0 # Apache-2.0
