=== debian/changelog ===
zaqar (12.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 12:27:47 +0000

zaqar (12.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 12.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Apr 2021 13:15:53 -0400

zaqar (11.0.0+git2021012713.656b9373-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-py38-failure.patch: Refreshed.
  * d/p/revert-msgpack-unpackb.patch: Removed because we now have the newer
    msgpack in distro.
  * d/rules: Manually derive PBR version.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 28 Jan 2021 07:34:18 +0000
