## zaqar 13.0.0

=== debian/changelog ===
zaqar (13.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 10:35:48 +0000

zaqar (13.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 13.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 13:08:51 -0400

zaqar (12.0.0+git2021090911.c7d9976e-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 11:06:16 -0400

zaqar (12.0.0+git2021061406.6e6deabc-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:46 +0000
