=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 3.2.0),
  python3-keystoneclient,
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 9.1.0),
  python3-memcache (>= 1.56),
  python3-mock (>= 2.0.0),
  python3-msgpack (>= 1.0.0),
@@ -39,7 +39,7 @@
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.config (>= 1:6.8.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 6.0.0),
+ python3-oslo.db (>= 8.4.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -59,7 +59,7 @@
  python3-sqlalchemy (>= 1.3.19),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
- python3-swiftclient (>= 1:3.2.0),
+ python3-swiftclient (>= 1:3.10.1),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
@@ -88,13 +88,13 @@
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 3.2.0),
  python3-keystoneclient,
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 9.1.0),
  python3-memcache (>= 1.56),
  python3-msgpack (>= 1.0.0),
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.config (>= 1:6.8.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 6.0.0),
+ python3-oslo.db (>= 8.4.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -109,7 +109,7 @@
  python3-requests (>= 2.25.0),
  python3-sqlalchemy (>= 1.3.19),
  python3-stevedore (>= 1:1.20.0),
- python3-swiftclient (>= 1:3.2.0),
+ python3-swiftclient (>= 1:3.10.1),
  python3-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python3:Depends},
