## zaqar 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,19 +6,19 @@
 alembic>=0.9.6 # MIT
 Babel!=2.4.0,>=2.3.4 # BSD
 cryptography>=2.7 # BSD/Apache-2.0
-falcon>=1.1.0 # Apache-2.0
+falcon>=3.0.0 # Apache-2.0
 jsonschema>=3.2.0 # MIT
 iso8601>=0.1.11 # MIT
-keystonemiddleware>=4.17.0 # Apache-2.0
+keystonemiddleware>=9.1.0 # Apache-2.0
 msgpack>=1.0.0 # Apache-2.0
 python-memcached>=1.56 # PSF
-python-swiftclient>=3.2.0 # Apache-2.0
+python-swiftclient>=3.10.1 # Apache-2.0
 WebOb>=1.7.1 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
 oslo.config>=6.8.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
-oslo.db>=6.0.0 # Apache-2.0
+oslo.db>=8.4.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
