=== debian/changelog ===
zaqar (14.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 14.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:29:53 -0400

zaqar (13.0.0+git2022011310.1726ac41-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 10:05:03 -0500

zaqar (13.0.0+git2021120910.a7593240-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:39:32 -0500
