=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr (>= 2.0.0),
