## zaqar 15.0.0

=== requirements.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 python-memcached>=1.56 # PSF
 python-swiftclient>=3.10.1 # Apache-2.0
 WebOb>=1.7.1 # MIT
-stevedore>=1.20.0 # Apache-2.0
+stevedore>=3.2.2 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
 oslo.config>=6.8.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
@@ -29,6 +29,6 @@
 oslo.policy>=3.6.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.3.19 # MIT
-autobahn>=20.7.1 # MIT License
+autobahn>=22.3.2 # MIT License
 requests>=2.25.0 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
