=== debian/changelog ===
zaqar (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 11:21:30 +0200

zaqar (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 04:19:11 +0200

zaqar (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased finished-fixing-upstream-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 14:56:19 +0200

zaqar (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:50:09 +0200

zaqar (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 19:41:15 +0200

zaqar (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 21:08:19 +0100

zaqar (13.0.0-3) unstable; urgency=medium

  * Add missing python3-pymongo runtime depends. (Closes: #966075).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:05:13 +0100

zaqar (13.0.0-2) unstable; urgency=medium

  * Do not pkgos_write_new_conf ${PROJECT_NAME} policy.json (Closes: #986182).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Dec 2021 15:55:16 +0100

zaqar (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 22:07:36 +0200

zaqar (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading go unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:48:30 +0200

zaqar (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of python3-falcon >= 3.0.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 12:07:34 +0200

zaqar (12.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 14:47:28 +0200

zaqar (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 17:55:47 +0200

zaqar (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.
  * Fixed generation of zaqar.conf namespace list.
  * Now using a yaml policy file in /etc/zaqar/policy.d.
  * Removed skip-py38-failure.patch.
  * Blacklist:
    - SqlalchemyPoolsTest.test_create_replaces_on_duplicate_insert
    - SqlalchemyPoolsTest.test_create_succeeds


 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Mar 2021 17:03:10 +0200
