## zaqar 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,17 +16,17 @@
 WebOb>=1.7.1 # MIT
 stevedore>=3.2.2 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
-oslo.config>=6.8.0 # Apache-2.0
+oslo.config>=8.3.2 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
-oslo.db>=8.4.0 # Apache-2.0
+oslo.db>=11.0.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.log>=3.36.0 # Apache-2.0
-oslo.messaging>=5.29.0 # Apache-2.0
-oslo.reports>=1.18.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.log>=4.6.1 # Apache-2.0
+oslo.messaging>=12.5.0 # Apache-2.0
+oslo.reports>=2.2.0 # Apache-2.0
+oslo.serialization>=4.2.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
-oslo.policy>=3.6.0 # Apache-2.0
+oslo.utils>=4.12.1 # Apache-2.0
+oslo.policy>=3.8.1 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.3.19 # MIT
 autobahn>=22.3.2 # MIT License
