=== debian/changelog ===
zaqar (16.0.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 24 Mar 2023 01:19:56 +0000

zaqar (16.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:30:54 -0400

zaqar (16.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 17:48:42 -0500

zaqar (15.0.0+git2023011011.2fbc7937-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:19:57 -0500

zaqar (15.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 15.x series and fix tarball path.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:28:02 -0400

zaqar (14.0.0+git2022071416.cdf45da5-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 16:52:39 -0400

zaqar (14.0.0+git2022060612.cdc259ac-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.
  * d/p/skip-py38-failure.patch: Refreshed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 12:07:13 -0400
