## zaqar 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
 WebOb>=1.7.1 # MIT
 stevedore>=3.2.2 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
+oslo.concurrency>=5.0.1 # Apache-2.0
 oslo.config>=8.3.2 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.db>=11.0.0 # Apache-2.0
