=== debian/changelog ===
zaqar (17.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 16:23:39 +0000

zaqar (17.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/p/switch-to-test-fixtures.patch: Cherry-picked from upstream
    to fix failing test (LP: #2038473).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:31:41 -0400

zaqar (16.0.0+git2023090714.3c1627db-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:52:31 -0400
