=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-oslo.cache (>= 1.26.0),
+ python3-oslo.concurrency (>= 5.0.1),
  python3-oslo.config (>= 1:8.3.2),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 11.0.0),
@@ -91,6 +92,7 @@
  python3-memcache (>= 1.56),
  python3-msgpack (>= 1.0.0),
  python3-oslo.cache (>= 1.26.0),
+ python3-oslo.concurrency (>= 5.0.1),
  python3-oslo.config (>= 1:8.3.2),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 11.0.0),
