## zaqar 18.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,3 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 alembic>=0.9.6 # MIT
@@ -11,7 +8,6 @@
 iso8601>=0.1.11 # MIT
 keystonemiddleware>=9.1.0 # Apache-2.0
 msgpack>=1.0.0 # Apache-2.0
-python-memcached>=1.56 # PSF
 python-swiftclient>=3.10.1 # Apache-2.0
 WebOb>=1.7.1 # MIT
 stevedore>=3.2.2 # Apache-2.0
