=== debian/changelog ===
zaqar (18.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:38:04 +0100

zaqar (18.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 11:14:48 +0000

zaqar (17.0.0+git2024020808.2c859275-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Drop memcache from (Build-)Depends.
  * d/p/switch-to-test-fixtures.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Feb 2024 13:15:43 +0000
