=== debian/control ===
--- 
+++ 
@@ -31,7 +31,6 @@
  python3-jsonschema (>= 3.2.0),
  python3-keystoneclient,
  python3-keystonemiddleware (>= 9.1.0),
- python3-memcache (>= 1.56),
  python3-mock (>= 2.0.0),
  python3-msgpack (>= 1.0.0),
  python3-openstackdocstheme (>= 2.2.1),
@@ -89,7 +88,6 @@
  python3-jsonschema (>= 3.2.0),
  python3-keystoneclient,
  python3-keystonemiddleware (>= 9.1.0),
- python3-memcache (>= 1.56),
  python3-msgpack (>= 1.0.0),
  python3-oslo.cache (>= 1.26.0),
  python3-oslo.concurrency (>= 5.0.1),
