## zaqar 19.0.0

=== debian/changelog ===
zaqar (19.0.0-4) unstable; urgency=medium

  * d/watch uses mode=git, and fixed mangling.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 10:54:57 +0100

zaqar (19.0.0-3) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:45:58 +0100

zaqar (19.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090712).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 12:27:11 +0100

zaqar (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:34:40 +0200

zaqar (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:32:51 +0200

zaqar (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 11:24:09 +0200

zaqar (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 09:57:23 +0200

zaqar (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-memcache from (build-)depends.
  * Removed Switch_to_MySQLOpportunisticFixture_from_test_fixtures.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 14:44:06 +0100

zaqar (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Add Switch_to_MySQLOpportunisticFixture_from_test_fixtures.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:27:47 +0200

zaqar (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:24:51 +0200

zaqar (16.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047384).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:57:12 +0200

zaqar (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed lsb-base obsolete depends.
  * Removed useless --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:02:01 +0200

zaqar (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:54:28 +0100

zaqar (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed version from (build-)depends when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 16:54:41 +0100
