=== debian/control ===
Source: zaqar
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-autobahn,
 python3-babel,
 python3-coverage,
 python3-cryptography,
 python3-ddt,
 python3-falcon,
 python3-fixtures,
 python3-futurist,
 python3-hacking,
 python3-iso8601,
 python3-jsonschema,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-msgpack,
 python3-openstackdocstheme,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.policy,
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-pygments,
 python3-pymongo,
 python3-pymysql,
 python3-redis,
 python3-requests,
 python3-sphinxcontrib.apidoc,
 python3-sqlalchemy,
 python3-stestr,
 python3-stevedore,
 python3-swiftclient,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-webob,
 python3-websocket,
 subunit,
 tempest,
Standards-Version: 4.4.1
Rules-Requires-Root: binary-targets
Vcs-Browser: https://salsa.debian.org/openstack-team/services/zaqar
Vcs-Git: https://salsa.debian.org/openstack-team/services/zaqar.git
Homepage: https://github.com/openstack/zaqar/

Package: python3-zaqar
Section: python
Architecture: all
Depends:
 alembic,
 python3-autobahn,
 python3-babel,
 python3-cryptography,
 python3-falcon,
 python3-futurist,
 python3-iso8601,
 python3-jsonschema,
 python3-keystonemiddleware,
 python3-msgpack,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.policy,
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-osprofiler,
 python3-pbr,
 python3-pymongo,
 python3-requests,
 python3-sqlalchemy,
 python3-stevedore,
 python3-swiftclient,
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-zaqar,
Description: OpenStack Queueing as a Service - Python libraries
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains the Python libraries that are part of Zaqar.

Package: zaqar-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-zaqar (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: OpenStack Queueing as a Service - common files
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Zaqar.

Package: zaqar-server
Architecture: all
Depends:
 adduser,
 debconf,
 python3-keystoneclient,
 q-text-as-data,
 zaqar-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Queueing as a Service - API server
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains the API server on which clients will connect.
